<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="20" version="2.0">
<workbenchAdvisor/>
<window height="768" maximized="true" width="1024" x="156" y="156">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout>
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="229" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.CElementCreationActionSet" itemType="typeToolBarContribution" x="167" y="22"/>
<coolItem id="org.eclipse.debug.ui.launch.toolbar" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="129" y="22"/>
<coolItem id="org.eclipse.debug.ui.main.toolbar" itemType="typeToolBarContribution" x="38" y="22"/>
<coolItem id="com.xilinx.sdk.xbash.toolbar1" itemType="typeToolBarContribution" x="38" y="22"/>
<coolItem id="com.xilinx.sdk.targetmanager.ui.toolbar1" itemType="typeToolBarContribution" x="61" y="22"/>
<coolItem id="com.xilinx.sdk.sw.toolbar1" itemType="typeToolBarContribution" x="38" y="22"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="76" y="22"/>
<coolItem id="org.eclipse.ui.edit.text.actionSet.presentation" itemType="typeToolBarContribution" x="84" y="22"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="190" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.editor.CEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page aggregateWorkingSetId="Aggregate for window 1702539616865" focus="true" label="Workspace - C/C++">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
<part id="6"/>
</presentation>
</folder>
</info>
</editorArea>
<editor id="com.xilinx.sdk.hw.ui.HwSpecXMLEditor" name="system.xml" partName="system.xml" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/EDK_hw_platform/system.xml" title="system.xml" tooltip="EDK_hw_platform/system.xml" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/EDK_hw_platform/system.xml"/>
</editor>
<editor id="com.xilinx.sdk.sw.MSSEditor" name="system.mss" partName="system.mss" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5_bsp/system.mss" title="system.mss" tooltip="LV5_bsp/system.mss" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5_bsp/system.mss"/>
</editor>
<editor activePart="true" focus="true" id="org.eclipse.cdt.ui.editor.CEditor" name="ps2_keyboard_polled.c" partName="ps2_keyboard_polled.c" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5/src/ps2_keyboard_polled.c" title="ps2_keyboard_polled.c" tooltip="LV5/src/ps2_keyboard_polled.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5/src/ps2_keyboard_polled.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="0" selectionOffset="4903" selectionTopPixel="1419"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="ps2_keyboard_polled2.c" partName="ps2_keyboard_polled2.c" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5/ps2_keyboard_polled2.c" title="ps2_keyboard_polled2.c" tooltip="LV5/ps2_keyboard_polled2.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5/ps2_keyboard_polled2.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="14" selectionOffset="10206" selectionTopPixel="3221"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="xps2.h" partName="xps2.h" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5_bsp/microblaze_0/include/xps2.h" title="xps2.h" tooltip="LV5_bsp/microblaze_0/include/xps2.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5_bsp/microblaze_0/include/xps2.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="11" selectionOffset="10074" selectionTopPixel="3434"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="xps2.h" partName="xps2.h" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h" title="xps2.h" tooltip="LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h"/>
<editorState selectionHorizontalPixel="0" selectionLength="11" selectionOffset="11418" selectionTopPixel="4114"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="xintc.c" partName="xintc.c" path="C:/Users/student/Desktop/LV5_Sekeres_Vodicka/SDK/LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c" title="xintc.c" tooltip="LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c"/>
<editorState selectionHorizontalPixel="0" selectionLength="16" selectionOffset="6339" selectionTopPixel="1496"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.navigator.ProjectExplorer" partName="Project Explorer">
<viewState CommonNavigator.LINKING_ENABLED="0" org.eclipse.cdt.ui.cview.groupincludes="false" org.eclipse.cdt.ui.cview.groupmacros="false" org.eclipse.cdt.ui.editor.CUChildren="true" org.eclipse.ui.navigator.resources.workingSets.showTopLevelWorkingSets="0"/>
</view>
<view id="org.eclipse.ui.views.PropertySheet" partName="Properties"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView" partName="Make Target"/>
<view id="org.eclipse.tm.terminal.view.TerminalView" partName="Terminal 1">
<viewState Title="Terminal 1" _keys_="Title,connectionManageractive,connectionManagerconnection0HasCommandInputField,connectionManagerconnection0PartName,connectionManagersize" connectionManageractive="connection0" connectionManagerconnection0HasCommandInputField="false" connectionManagerconnection0PartName="Terminal 1" connectionManagersize="1"/>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState PRIMARY_SORT_FIELD="org.eclipse.ui.ide.severityAndDescriptionField" categoryGroup="org.eclipse.ui.ide.severity" markerContentGenerator="org.eclipse.ui.ide.problemsGenerator" partName="Problems">
<expanded>
<category IMemento.internal.id="Errors (2 items)"/>
<category IMemento.internal.id="Errors"/>
<category IMemento.internal.id="Warnings"/>
</expanded>
<columnWidths org.eclipse.ui.ide.locationField="90" org.eclipse.ui.ide.markerType="90" org.eclipse.ui.ide.pathField="120" org.eclipse.ui.ide.resourceField="90" org.eclipse.ui.ide.severityAndDescriptionField="300"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.severityAndDescriptionField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.resourceField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.pathField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.locationField"/>
<visible IMemento.internal.id="org.eclipse.ui.ide.markerType"/>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
<view id="org.eclipse.ui.views.TaskList" partName="Tasks"/>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.cdt.ui.editor.CEditor" activePerspective="org.eclipse.cdt.ui.CPerspective">
<perspective editorAreaTrimState="2" editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.cdt.internal.ui.CPerspectiveFactory" id="org.eclipse.cdt.ui.CPerspective" label="C/C++"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.rse.core.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.SearchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.make.ui.makeTargetActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.buildConfigActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.NavigationActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.OpenActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CodingActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.presentation"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.cdt.ui.CView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.PropertySheet"/>
<show_view_action id="org.eclipse.ui.views.TaskList"/>
<show_view_action id="org.eclipse.tm.terminal.view.TerminalView"/>
<show_view_action id="org.eclipse.cdt.codan.internal.ui.views.ProblemDetails"/>
<show_view_action id="org.eclipse.cdt.make.ui.views.MakeView"/>
<show_view_action id="org.eclipse.ui.navigator.ProjectExplorer"/>
<show_view_action id="org.eclipse.cdt.ui.includeBrowser"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewHeaderFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewClassCreationWizard"/>
<new_wizard_action id="com.xilinx.sdk.appwiz.AppWizard"/>
<new_wizard_action id="com.xilinx.sdk.sw.ui.NewBspWizard"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.team.ui.TeamSynchronizingPerspective"/>
<hide_toolbar_item_id id="org.eclipse.debug.ui.commands.RunToLine"/>
<hide_toolbar_item_id id="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>
<view id="org.eclipse.ui.navigator.ProjectExplorer"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.ui.views.TaskList"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<view id="org.eclipse.tm.terminal.view.TerminalView"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView"/>
<fastViewBars/>
<layout>
<mainWindow>
<info folder="true" part="topLeft">
<folder activePageID="org.eclipse.ui.navigator.ProjectExplorer" appearance="2" expanded="2">
<page content="org.eclipse.ui.navigator.ProjectExplorer" label="Project Explorer"/>
<page content="org.eclipse.cdt.ui.CView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@5e73e0d" ratio="0.75" ratioLeft="750" ratioRight="250" relationship="2" relative="topLeft">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.25" ratioLeft="250" ratioRight="750" relationship="2" relative="topLeft"/>
<info folder="true" part="bottom" ratio="0.74922603" ratioLeft="484" ratioRight="162" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.ui.views.TaskList" label="Tasks"/>
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.PropertySheet" label="Properties"/>
<page content="org.eclipse.tm.terminal.view.TerminalView" label="Terminal 1"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
</presentation>
</folder>
</info>
<info folder="true" part="topRight" ratio="0.7493333" ratioLeft="562" ratioRight="188" relationship="2" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<page content="org.eclipse.cdt.make.ui.views.MakeView" label="Make Target"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5/ps2_keyboard_polled2.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/include/xparameters.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="com.xilinx.sdk.hw.ui.HwSpecXMLEditor" path="/EDK_hw_platform/system.xml"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="com.xilinx.sdk.hw.ui.HwSpecXMLEditor" path="/EDK_hw_platform/system.xml"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/include/xparameters.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="com.xilinx.sdk.sw.MSSEditor" path="/LV5_bsp/system.mss"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5/src/ps2_keyboard_polled.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/include/xparameters.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/include/xps2.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c"/>
</editors>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="768" y="0"/>
</item>
<item historyLabel="xparameters.h" index="1">
<position info="not_deleted" x="5524" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="768" y="0"/>
</item>
<item historyLabel="xparameters.h" index="1">
<position info="not_deleted" x="2790" y="6"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="353" y="0"/>
</item>
<item historyLabel="system.xml" index="2"/>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="353" y="0"/>
</item>
<item historyLabel="system.xml" index="3"/>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="314" y="0"/>
</item>
<item historyLabel="xparameters.h" index="4">
<position info="not_deleted" x="2909" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="463" y="0"/>
</item>
<item historyLabel="xparameters.h" index="4">
<position info="not_deleted" x="7884" y="3"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="335" y="20"/>
</item>
<item historyLabel="system.mss" index="5">
<position info="not_deleted" x="0" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled.c" index="6">
<position info="not_deleted" x="613" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="335" y="20"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="300" y="13"/>
</item>
<item historyLabel="xparameters.h" index="7">
<position info="not_deleted" x="0" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="300" y="13"/>
</item>
<item historyLabel="xparameters.h" index="7">
<position info="not_deleted" x="7031" y="25"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="777" y="0"/>
</item>
<item historyLabel="xparameters.h" index="7">
<position info="not_deleted" x="8179" y="24"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="777" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="3069" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="3006" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="4097" y="14"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="4497" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="4952" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5472" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5425" y="18"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5973" y="15"/>
</item>
<item historyLabel="xps2.h" index="8">
<position info="not_deleted" x="11431" y="10"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5973" y="15"/>
</item>
<item historyLabel="xps2.h" index="9">
<position info="not_deleted" x="11418" y="11"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5973" y="15"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5973" y="15"/>
</item>
<item historyLabel="xps2.h" index="8">
<position info="not_deleted" x="11420" y="9"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="5973" y="15"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="6018" y="21"/>
</item>
<item historyLabel="xps2.h" index="8">
<position info="not_deleted" x="10074" y="11"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="8101" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled.c" index="6">
<position info="not_deleted" x="4881" y="34"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="8101" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="10222" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled.c" index="6">
<position info="not_deleted" x="4903" y="0"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="10176" y="16"/>
</item>
<item historyLabel="xintc.c" index="10">
<position info="not_deleted" x="6339" y="16"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="10176" y="16"/>
</item>
<item historyLabel="ps2_keyboard_polled2.c" index="0">
<position info="not_deleted" x="10206" y="14"/>
</item>
<item active="true" historyLabel="ps2_keyboard_polled.c" index="6">
<position info="not_deleted" x="4903" y="0"/>
</item>
</navigationHistory>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="xintc.c" tooltip="LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c">
<persistable path="/LV5_bsp/microblaze_0/libsrc/intc_v2_06_a/src/xintc.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="xps2.h" tooltip="LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h">
<persistable path="/LV5_bsp/microblaze_0/libsrc/ps2_v2_00_a/src/xps2.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="xps2.h" tooltip="LV5_bsp/microblaze_0/include/xps2.h">
<persistable path="/LV5_bsp/microblaze_0/include/xps2.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="xparameters.h" tooltip="LV5_bsp/microblaze_0/include/xparameters.h">
<persistable path="/LV5_bsp/microblaze_0/include/xparameters.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ps2_keyboard_polled2.c" tooltip="LV5/ps2_keyboard_polled2.c">
<persistable path="/LV5/ps2_keyboard_polled2.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="ps2_keyboard_polled.c" tooltip="LV5/src/ps2_keyboard_polled.c">
<persistable path="/LV5/src/ps2_keyboard_polled.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="com.xilinx.sdk.sw.MSSEditor" name="system.mss" tooltip="LV5_bsp/system.mss">
<persistable path="/LV5_bsp/system.mss"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="com.xilinx.sdk.hw.ui.HwSpecXMLEditor" name="system.xml" tooltip="EDK_hw_platform/system.xml">
<persistable path="/EDK_hw_platform/system.xml"/>
</file>
</mruList>
</workbench>